## einspline 0.9.2

=== debian/changelog ===
einspline (0.9.2-2) unstable; urgency=medium

  * Use canonical URLs for Vcs-* fields
  * Mark debug package as Multi-Arch: same
  * No longer mark libeinspline-dev as M-A:same.
    /usr/include/einspline/config.h is arch-dependent. (Closes: #761625)
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 18 Sep 2014 14:44:27 +0200

einspline (0.9.2-1) unstable; urgency=low

  * Initial release. (Closes: #704545)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 03 Apr 2013 12:41:09 +0200
