=== debian/control ===
Source: einspline
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), dh-exec, dh-autoreconf, gfortran, libfftw3-dev,
 pkg-config
Standards-Version: 3.9.6
Section: libs
Homepage: http://einspline.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/einspline.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/einspline.git

Package: libeinspline0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for interpolating cubic basis splines (shared library)
 Einspline is intended to be a simple, fast, and accurate library for creating
 and evaluating interpolating cubic basis splines (B-splines).
 .
 It features the following:
  - grids of one, two or three dimensions
  - both uniform and non-uniform grids
  - real and complex datatypes in single or double precision
  - evaluation of value, gradient, hessian and laplacian
  - periodic, fixed first-derivative, or fixed second derivative boundary
    conditions
  - C and Fortran 77 interfaces
 .
 This package contains a shared version of the library.

Package: libeinspline-dev
Section: libdevel
Architecture: any
Depends: libeinspline0 (= ${binary:Version}), libfftw3-dev, ${misc:Depends}
Description: library for interpolating cubic basis splines (static library and doc)
 Einspline is intended to be a simple, fast, and accurate library for creating
 and evaluating interpolating cubic basis splines (B-splines).
 .
 It features the following:
  - grids of one, two or three dimensions
  - both uniform and non-uniform grids
  - real and complex datatypes in single or double precision
  - evaluation of value, gradient, hessian and laplacian
  - periodic, fixed first-derivative, or fixed second derivative boundary
    conditions
  - C and Fortran 77 interfaces
 .
 This package contains a static version of the library and its documentation.

Package: libeinspline-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libeinspline0 (= ${binary:Version}), ${misc:Depends}
Description: library for interpolating cubic basis splines (debugging symbols)
 Einspline is intended to be a simple, fast, and accurate library for creating
 and evaluating interpolating cubic basis splines (B-splines).
 .
 It features the following:
  - grids of one, two or three dimensions
  - both uniform and non-uniform grids
  - real and complex datatypes in single or double precision
  - evaluation of value, gradient, hessian and laplacian
  - periodic, fixed first-derivative, or fixed second derivative boundary
    conditions
  - C and Fortran 77 interfaces
 .
 This package contains the detached debugging symbols of the library.
