=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-portable-binary --enable-pthread --enable-blips

override_dh_strip:
	dh_strip --dbg-package=libeinspline-dbg

override_dh_compress:
	dh_compress -X.shtml
